petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISGetMinMax

Gets the minimum and maximum values in an IS

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISGetMinMax(IS is,PetscInt *min,PetscInt *max)

Not Collective Many br

### Input Parameter

is -the index set Many br

### Output Parameter

| min | - the minimum value Many br
| max | - the maximum value Many br

Many br

### See Also

ISGetIndices(), ISRestoreIndices(), ISGetIndicesF90()

Level:intermediate
Location:src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages